@charset "UTF-8";
/* CSS Document */
* {
	margin: 0;
	padding: 0;
	}
	
img {
	vertical-align:top;
	border:none;
}


body {
	color: #111;
	text-align: center;
	background-color:rgb(240,245,255);
	background-image: url(images/bg.jpg);
	background-repeat: repeat-x;
	font: 100% "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}


h1 {
	letter-spacing: 0.1em;
	color: #063;
	margin-bottom: 10px;
	font: normal 16px/1.5em "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}


h2 {
font: normal 14px/1.5em "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 1.6em;
	color: #063;
	}
	

h3 {
	font-style: normal;
	font-size: 14px;
	color: #009;
}



/*-------ボックス-----------*/

#wrapper   {
	position:relative;
	background-color: #FFFFFF;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	margin-top:10px;
	width: 1000px;
	background-image: url(images/bg3.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}


#header  {
	background-color: #FFF;
	width:1000px;
	height: 150px;
	}

/*コンテンツ-------------------------------*/

#container{
	position:relative;
	width:960px;
	height:auto;
	padding:0 20px;
	
}

#contents1 {
	text-align: left;
	height: auto;
	width: 680px;
	margin-top: 40px;
	float: right;
	padding: 20px 10px 20px 20px;
	background-image: url(images/bg2.jpg);
	background-repeat: no-repeat;
	border-right: 1px solid #AAA;
	border-bottom: 1px solid #AAA;
	border-left: 1px solid #AAA;
	margin-bottom: 30px;
	}

/*------contents1----*/
#contents1 dl {
	font-size: 13px;
	color:#111;
	line-height:1.5em;
	letter-spacing: 0.1em;
}
	
#contents1 dt {
	border-top:rgb(255,153,102) dotted 2px;
	width:82px;
	float:left;
	margin-right:20px;
}

#contents1 dd {
	border-top:rgb(200,200,200) dotted 2px;
	float:left;
	height:auto;
	width: 565px;
	padding-bottom:10px;
}


#contents1 dd a:hover{
	text-decoration:underline;
	color:#900;
}

/*------contents2----*/
#contents2 {
	text-align:left;
	height:auto;
	width:680px;
	margin-top:40px;
	background-color: #FFF;
	float:right;
	padding:20px 10px 20px 20px;
	border: 1px solid #AAA;
	margin-bottom: 30px;
	}

#contents2 dl {
	font-size:13px;
	color:#111;
	line-height:1.5em;
	letter-spacing: 0.1em;
}
	
#contents2 dt {
	width:82px;
	float:left;
	margin-right:20px;
}

#contents2 dd {
	height: auto;
	float: left;
	height: auto;
	width: 565px;
	padding-bottom: 10px;
	color: rgb(0,0,255);
}

#contents2 dd p {
	color: #333;
}

#contents2 dd a:hover{
	text-decoration:underline;
	color:#900;
}


/*contents3--------------------------------*/

#contents3 {
	text-align:left;
	height:auto;
	width:650px;
	margin-top:40px;
	background-color: #FFF;
	float:right;
	padding:30px;
	border: 1px solid #AAA;
	margin-bottom: 30px;
	}

#contents3 p {
	font-size: 13px;
	line-height: 1.7em;
	}


/*nav--------------------------------*/
	
.nav{
	margin-top: 40px;
	height: auto;
	float: left;
	width: 200px;
	text-align: left;
	border-top: 5px solid #666;
	}

.navin{
	width: 200px;
	height: auto;
	margin-bottom: 20px;
}

.navin p {
	font-size: 14px;
	line-height:1.6em;
	color: #000;
	letter-spacing: 0.2em;
	border-bottom: 1px solid #ccc;
	border-top: 5px solid #ccc;
	/*padding-top: 1px;*/
	display: block;
	width: 200px;
}

.navin ul {
	list-style: none;
	height:auto;
	width: 200px;
	background-color:#FFF;
	/*margin-top:3px;*/
	}

.navin li {
	color: #000;
	text-align: left;
	display: block;
	font-size: 14px;
	line-height: 2.6em;
	width: 198px;
	background-color: #CCF;
	text-indent: 2em;
	letter-spacing: 0.1em;
	border: #ccc solid 1px;
	margin-bottom:5px;
　
	}

.navin li a {
	display: block;
	background-color: rgb(245,255,245);
	text-decoration: none;
	color: #222;
	}

.navin li a:hover {
	color: #333;
	background-color: #CFF;
}
     

.flabox{
	height:760px;
	width:930px;
	}
	
/*------memberBox----*/
#memberBox {
	text-align:left;
	height:auto;
	width:660px;
	margin-top:40px;
	background-color: #FFF;
	float:right;
	padding:20px 10px 20px 40px;
	border: 1px solid #AAA;
	margin-bottom: 30px;
	}

#memberBox dl {
	font-size:13px;
	color:#111;
	line-height:1.5em;
	letter-spacing: 0.1em;
}
	
#memberBox dt {
	width:100px;
	float:left;
	margin-right:20px;
}

#memberBox dd {
	height: auto;
	float: left;
	height: auto;
	width: 527px;
	padding-bottom: 10px;
	/*color: rgb(0,0,255);*/
}

#memberBox p {
	color: #333;
	font-size:13px;
}

#memberBox dd a:hover{
	text-decoration:underline;
	color:#900;
}


/*footer----------------------------------*/
#footer {
	clear: both;
	background: rgb(230,230,230);
	width: 1000px;
	height: 18px;
	border-top: #ccc solid 1px;
	border-bottom: #ccc solid 1px;
		}
		
	
#footer p {
	font-weight: normal;
	font-size: 11px;
	color: #111111;
	text-align: center;
	letter-spacing:0.2em;
	}
	
